<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

$sortId = 6;

$sightsArray = array();

$longName = 'Punkte- und Zertifikatsinformationen';
$tool_id = 30;
$toolName = 'TnPunkte';

$sight = new SightItemTool();
$sight->name = 'Punkteübersicht';
$sight->id = 'Punkte';
$sight->toolid = $toolName;
$sight->toolGroup = $toolName;
$sight->view = new \Kufer\Web\KuferTools\Teilnehmer\Punkte\PunkteUebersicht\PunkteUebersichtView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Bestätige Punkte Dialog';
$sight->id = 'BestaetigePunkteDialog';
$sight->toolid = $toolName;
$sight->toolGroup = $toolName;
$sight->view = new \Kufer\Web\KuferTools\Teilnehmer\Punkte\BestaetigePunkteDialog\BestaetigePunkteDialogView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Beantrage Zertifikat Dialog';
$sight->id = 'BeantrageZertifikatDialog';
$sight->toolid = $toolName;
$sight->toolGroup = $toolName;
$sight->view = new \Kufer\Web\KuferTools\Teilnehmer\Punkte\BeantrageZertifikatDialog\BeantrageZertifikatDialogView(null);
array_push($sightsArray, $sight);